function caltrace (file, titre, option)

disp ('Étape 8: Tracer le contour')
% ---------------------------------

  eval (['load ' file])

  if option == 1				   % log10
     pltcal (xi,yi,log10(zi*b1+b0),[x y],titre)
  elseif option == 2				   % normale
     pltcal (xi,yi,zi,[x y],titre)
  elseif option == 3				   % 1000
     pltcal (xi,yi,zi./1000,[x y],titre)
  end